Bug 206926 - The anaconda does not work on Intel iMac
The anaconda does not work on Intel iMac
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-18 05:11 EDT by Toshimitsu Tanaka
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: fc6pre
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-01 18:43:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
X.log (85.38 KB, application/octet-stream)
2006-09-18 12:26 EDT, Toshimitsu Tanaka
no flags Details
XConfig.test (670 bytes, application/octet-stream)
2006-09-18 12:26 EDT, Toshimitsu Tanaka
no flags Details

  None (edit)
Description Toshimitsu Tanaka 2006-09-18 05:11:19 EDT
Description of problem:
The anaconda does not work on Intel iMac. 
(with ATI Mobility Radeon X1600)

Version-Release number of selected component (if applicable):


How reproducible:
every time

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
The FC6 test1 is works fine on Intel iMac.
Comment 1 Chris Lumens 2006-09-18 11:34:54 EDT
What specific problem are you encountering?
Comment 2 Toshimitsu Tanaka 2006-09-18 11:51:00 EDT
The X11 does not start.
I tried "boot: linux vesa".
However, same result. 
Comment 3 Chris Lumens 2006-09-18 11:53:20 EDT
Please attach /tmp/ramfs/X.log and /tmp/XConfig.test to this bug report.
Comment 4 Toshimitsu Tanaka 2006-09-18 12:26:03 EDT
Created attachment 136551 [details]
X.log
Comment 5 Toshimitsu Tanaka 2006-09-18 12:26:57 EDT
Created attachment 136552 [details]
XConfig.test
Comment 6 Toshimitsu Tanaka 2006-09-29 09:54:51 EDT
Progress?
Do you want other info?
Comment 7 Toshimitsu Tanaka 2006-10-01 03:04:05 EDT
Hi,
I tried FC6-pre.
The anaconda works on Intel iMac!

Thanks.

Note You need to log in before you can comment on or make changes to this bug.